/*$cb
 *    This file is a part of libopenmhp.
 *
 *    Copyright (C) 2005 Mikko Novaro <miknov@gmail.com>
 *
 *    See main header file (libopenmhp/openmhp.h) for licensing and
 *    contact information.
 $ce*/

package libopenmhp.xmlhandler.elem;

import libopenmhp.xmlhandler.XMLElement;

/** Root element for communication from client to openmhp. */
public class clienttomhp extends XMLElement {

    public void start() {
    	libopenmhp.Grabber.initSharing();
    	// org.openmhp.system.TVScreen.instance.repaint();
    }

    public void end() {
	libopenmhp.InterfaceServer.getInstance().endConnection();
    	libopenmhp.Grabber.endSharing();
    	System.exit(0);
    }

}
